# New ports collection makefile for:	arm-rtems-gcc
# Date created:		12 April 2001
# Whom:			James Housley <jim@thehousleys.net>
#
# $FreeBSD: ports/devel/arm-rtems-gcc/Makefile,v 1.2 2003/02/03 11:24:29 jeh Exp $
#

PORTNAME=	gcc

MAINTAINER=	jeh@FreeBSD.org

LCLTARGET=	arm-rtems

.include "${.CURDIR}/../i386-rtems-gcc/Makefile"
